RubyGems Navigation menu

decidim-suomifi 0.19.0

Adds Suomi.fi authentication provider to Decidim.

Versions:

  1. 0.19.0 - December 04, 2019 (32.5 KB)
  2. 0.18.1 - October 29, 2019 (32.5 KB)
  3. 0.18.0 - October 08, 2019 (31 KB)

Runtime Dependencies (3):

Development Dependencies (2):

  • decidim-dev ~> 0.19.0
  • xmlenc ~> 0.7.1
  • Owners:

    Pushed by:

    Authors:

    • Antti Hukkanen

    SHA 256 checksum:

    76c29355e98bf4055e18bb7ff2789f510b47dde7b6f8be018bd85e14cf7f80bb

    Total downloads 2,848

    For this version 1,159

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 0

    Links: